@theme-one: #222831;
@theme-two: #393E46;
@theme-three: #00ADB5;
@theme-white: #ffffff;
@theme-black: #666;
@theme-fade: #B9B7B5;
@theme-danger: #FA6E69;

@state-warning-text: #af7f18;
@state-warning-bg: floralwhite;
@state-warning-border: #fcf8e3;

@state-danger-text: #b13d31;
@state-danger-bg: #fdefee;
@state-danger-border: #fad7db;

@state-success-text: #229173;
@state-success-bg: #f2fcf9;
@state-success-border: #ddf7eb;

@state-info-text: #26929c;
@state-info-bg: #eef8fc;
@state-info-border: #d0f2f7;
@baseTextColor: #666;


.transition-fade {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
